Update bundle
authorTom Hughes <tom@compton.nu>
Wed, 14 Sep 2016 20:43:33 +0000 (21:43 +0100)
committerTom Hughes <tom@compton.nu>
Thu, 15 Sep 2016 18:07:09 +0000 (19:07 +0100)
Gemfile.lock

index 5a9456b35b34183b587e5567abda772e757a588b..066e3023da1692fe5d759b5ec2cf5f20022d5c44 100644 (file)
@@ -42,11 +42,11 @@ GEM
     addressable (2.4.0)
     arel (6.0.3)
     ast (2.3.0)
-    autoprefixer-rails (6.3.7)
+    autoprefixer-rails (6.4.1.1)
       execjs
     bigdecimal (1.1.0)
     builder (3.2.2)
-    capybara (2.7.1)
+    capybara (2.8.1)
       addressable
       mime-types (>= 1.16)
       nokogiri (>= 1.3.3)
@@ -66,15 +66,15 @@ GEM
       execjs
     coffee-script-source (1.10.0)
     colorize (0.8.1)
-    composite_primary_keys (8.1.3)
+    composite_primary_keys (8.1.4)
       activerecord (~> 4.2.0)
     concurrent-ruby (1.0.2)
-    coveralls (0.8.14)
+    coveralls (0.8.15)
       json (>= 1.8, < 3)
       simplecov (~> 0.12.0)
       term-ansicolor (~> 1.3)
       thor (~> 0.19.1)
-      tins (~> 1.6.0)
+      tins (>= 1.6.0, < 2)
     crass (1.0.2)
     dalli (2.7.6)
     deadlock_retry (1.2.0)
@@ -82,7 +82,7 @@ GEM
     dynamic_form (1.1.4)
     erubis (2.7.0)
     execjs (2.7.0)
-    exifr (1.2.4)
+    exifr (1.2.5)
     factory_girl (4.7.0)
       activesupport (>= 3.0.0)
     factory_girl_rails (4.7.0)
@@ -90,25 +90,25 @@ GEM
       railties (>= 3.0.0)
     faraday (0.9.2)
       multipart-post (>= 1.2, < 3)
-    fspath (2.1.1)
-    globalid (0.3.6)
+    fspath (3.0.1)
+    globalid (0.3.7)
       activesupport (>= 4.1.0)
     hashie (3.4.4)
     htmlentities (4.3.4)
     http_accept_language (2.0.5)
-    httpclient (2.8.0)
+    httpclient (2.8.2.4)
     i18n (0.7.0)
-    i18n-js (3.0.0.rc13)
+    i18n-js (3.0.0.rc14)
       i18n (~> 0.6, >= 0.6.6)
-    image_optim (0.22.1)
+    image_optim (0.24.0)
       exifr (~> 1.2, >= 1.2.2)
-      fspath (~> 2.1)
+      fspath (~> 3.0)
       image_size (~> 1.3)
       in_threads (~> 1.3)
       progress (~> 3.0, >= 3.0.1)
     image_size (1.4.2)
     in_threads (1.3.1)
-    jquery-rails (4.1.1)
+    jquery-rails (4.2.1)
       rails-dom-testing (>= 1, < 3)
       railties (>= 4.2.0)
       thor (>= 0.14, < 2.0)
@@ -135,7 +135,7 @@ GEM
     libv8 (3.16.14.15)
     libxml-ruby (2.9.0)
     logstash-event (1.2.02)
-    logstasher (1.0.0)
+    logstasher (1.0.1)
       activerecord (>= 4.0)
       activesupport (>= 4.0)
       logstash-event (~> 1.2.0)
@@ -156,7 +156,7 @@ GEM
     nokogiri (1.6.8)
       mini_portile2 (~> 2.1.0)
       pkg-config (~> 1.1.7)
-    nokogumbo (1.4.7)
+    nokogumbo (1.4.9)
       nokogiri
     oauth (0.4.7)
     oauth-plugin (0.5.1)
@@ -173,7 +173,7 @@ GEM
     omniauth (1.3.1)
       hashie (>= 1.2, < 4)
       rack (>= 1.0, < 3)
-    omniauth-facebook (3.0.0)
+    omniauth-facebook (4.0.0)
       omniauth-oauth2 (~> 1.2)
     omniauth-github (1.1.2)
       omniauth (~> 1.0)
@@ -189,9 +189,9 @@ GEM
     omniauth-openid (1.0.1)
       omniauth (~> 1.0)
       rack-openid (~> 1.3.1)
-    omniauth-windowslive (0.0.9.1)
+    omniauth-windowslive (0.0.11)
       multi_json (>= 1.0.3)
-      omniauth-oauth2 (~> 1.0)
+      omniauth-oauth2 (~> 1.4)
     paperclip (4.3.7)
       activemodel (>= 3.2.0)
       activesupport (>= 3.2.0)
@@ -207,8 +207,8 @@ GEM
       cliver (~> 0.3.1)
       websocket-driver (>= 0.2.0)
     powerpack (0.1.1)
-    progress (3.1.1)
-    psych (2.1.0)
+    progress (3.2.2)
+    psych (2.1.1)
     r2 (0.2.6)
     rack (1.6.4)
     rack-cors (0.4.0)
@@ -251,7 +251,7 @@ GEM
     ref (2.0.0)
     request_store (1.3.1)
     rinku (2.0.0)
-    rubocop (0.41.2)
+    rubocop (0.42.0)
       parser (>= 2.3.1.1, < 3.0)
       powerpack (~> 0.1)
       rainbow (>= 1.99.1, < 3.0)
@@ -259,12 +259,12 @@ GEM
       unicode-display_width (~> 1.0, >= 1.0.1)
     ruby-openid (2.7.0)
     ruby-progressbar (1.8.1)
-    sanitize (4.0.1)
+    sanitize (4.2.0)
       crass (~> 1.0.2)
       nokogiri (>= 1.4.4)
       nokogumbo (~> 1.4.1)
     sass (3.4.22)
-    sass-rails (5.0.5)
+    sass-rails (5.0.6)
       railties (>= 4.0.0, < 6)
       sass (~> 3.1)
       sprockets (>= 2.8, < 4.0)
@@ -276,10 +276,10 @@ GEM
       simplecov-html (~> 0.10.0)
     simplecov-html (0.10.0)
     soap4r-ruby1.9 (2.0.5)
-    sprockets (3.6.3)
+    sprockets (3.7.0)
       concurrent-ruby (~> 1.0)
       rack (> 1, < 3)
-    sprockets-rails (3.1.1)
+    sprockets-rails (3.2.0)
       actionpack (>= 4.0)
       activesupport (>= 4.0)
       sprockets (>= 3.0.0)
@@ -292,12 +292,12 @@ GEM
     thread_safe (0.3.5)
     tilt (2.0.5)
     timecop (0.8.1)
-    tins (1.6.0)
+    tins (1.12.0)
     tzinfo (1.2.2)
       thread_safe (~> 0.1)
-    uglifier (3.0.0)
+    uglifier (3.0.2)
       execjs (>= 0.3.0, < 3)
-    unicode-display_width (1.1.0)
+    unicode-display_width (1.1.1)
     validates_email_format_of (1.6.3)
       i18n
     vendorer (0.1.16)